uuid: 6d387b30-61dd-43aa-8648-d2d743032d1d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.topics_category_listing.field_paragraph_admin_label
    - field.field.paragraph.topics_category_listing.field_type
    - paragraphs.paragraphs_type.topics_category_listing
id: paragraph.topics_category_listing.preview
targetEntityType: paragraph
bundle: topics_category_listing
mode: preview
content:
  field_paragraph_admin_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_type: true
  search_api_excerpt: true
